<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class CreateTransportTicketsTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('transport_tickets', function (Blueprint $table) {
            $table->id();
            $table-> string('ticket_title');
            $table-> float('ticket_price');
            $table-> integer('transport_id');
            $table-> integer('transport_route_id');
            $table-> string('paid');
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('transport_tickets');
    }
}
